A Note About the Recent “Heartbleed” Vulnerability

Recently, a serious bug was uncovered in an open source library responsible for securing communications on the Internet. This vulnerability is colloquially referred to as “Heartbleed” and you’ve probably been hearing about it from various services you use online. The good news is that customers using Litmus were not affected!